.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.803740,0.000000,0.000000,0.803740,0,0);-ms-transform:matrix(0.803740,0.000000,0.000000,0.803740,0,0);-webkit-transform:matrix(0.803740,0.000000,0.000000,0.803740,0,0);}
.m1{transform:matrix(0.803740,0.000000,0.000000,0.803740,0,0);-ms-transform:matrix(0.803740,0.000000,0.000000,0.803740,0,0);-webkit-transform:matrix(0.803740,0.000000,0.000000,0.803740,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-1.004000px;}
.ls0{letter-spacing:-1.000000px;}
.lsa{letter-spacing:-0.992000px;}
.ls12{letter-spacing:-0.844800px;}
.ls7{letter-spacing:-0.825600px;}
.ls1{letter-spacing:-0.819200px;}
.ls15{letter-spacing:-0.812800px;}
.ls6{letter-spacing:-0.806400px;}
.ls9{letter-spacing:-0.803200px;}
.ls2{letter-spacing:-0.800000px;}
.ls8{letter-spacing:-0.796800px;}
.ls11{letter-spacing:-0.793600px;}
.ls14{letter-spacing:-0.790400px;}
.ls17{letter-spacing:-0.602400px;}
.ls13{letter-spacing:-0.600000px;}
.ls18{letter-spacing:-0.592800px;}
.lsc{letter-spacing:-0.525200px;}
.lsd{letter-spacing:-0.520000px;}
.lsb{letter-spacing:-0.514800px;}
.lse{letter-spacing:-0.424000px;}
.ls5{letter-spacing:-0.348800px;}
.ls3{letter-spacing:-0.326400px;}
.ls10{letter-spacing:-0.002800px;}
.ls4{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.002800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-5.459200px;}
.wse{word-spacing:-0.009600px;}
.ws7{word-spacing:-0.008000px;}
.ws13{word-spacing:-0.007200px;}
.wsc{word-spacing:-0.006400px;}
.ws8{word-spacing:-0.005200px;}
.ws6{word-spacing:-0.003200px;}
.wsa{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.002400px;}
.wsb{word-spacing:0.002800px;}
.ws5{word-spacing:0.003200px;}
.ws10{word-spacing:0.004000px;}
.ws12{word-spacing:0.004800px;}
.ws9{word-spacing:0.005200px;}
.ws2{word-spacing:0.006400px;}
.ws4{word-spacing:0.009600px;}
.wsf{word-spacing:0.016000px;}
.ws3{word-spacing:0.028800px;}
.ws1{word-spacing:20.144000px;}
._5{margin-left:-5.507200px;}
._0{margin-left:-1.196000px;}
._2{width:11.827200px;}
._4{width:13.958400px;}
._1{width:20.124800px;}
._6{width:22.182400px;}
._3{width:27.817600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:18.656000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:30.316000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.y0{bottom:0.000000px;}
.y25{bottom:25.401386px;}
.y1a{bottom:41.794458px;}
.y19{bottom:57.613017px;}
.y18{bottom:84.620917px;}
.y39{bottom:86.100441px;}
.y38{bottom:109.248141px;}
.y37{bottom:132.395841px;}
.y36{bottom:155.539683px;}
.y35{bottom:178.687382px;}
.y34{bottom:232.699325px;}
.y11{bottom:243.552381px;}
.y33{bottom:263.565496px;}
.y32{bottom:294.426524px;}
.y31{bottom:325.292696px;}
.y30{bottom:359.371254px;}
.y10{bottom:413.636535px;}
.y2f{bottom:428.811138px;}
.yf{bottom:444.500135px;}
.y2e{bottom:459.677310px;}
.ye{bottom:475.363734px;}
.y2d{bottom:490.538337px;}
.y2c{bottom:524.620110px;}
.y2b{bottom:594.060959px;}
.y2a{bottom:624.921987px;}
.y29{bottom:655.788158px;}
.y24{bottom:748.377029px;}
.y17{bottom:804.350417px;}
.y3a{bottom:824.697888px;}
.y14{bottom:849.771348px;}
.y16{bottom:849.774563px;}
.y15{bottom:863.688902px;}
.yd{bottom:876.590530px;}
.y13{bottom:899.924697px;}
.yc{bottom:907.454130px;}
.yb{bottom:938.317729px;}
.y12{bottom:950.078047px;}
.ya{bottom:969.181329px;}
.y9{bottom:1003.259887px;}
.y23{bottom:1057.015597px;}
.y8{bottom:1085.562498px;}
.y6{bottom:1085.562819px;}
.y22{bottom:1087.879197px;}
.y7{bottom:1094.127468px;}
.y5{bottom:1116.426419px;}
.y21{bottom:1118.742797px;}
.y20{bottom:1149.608968px;}
.y4{bottom:1150.505299px;}
.y1f{bottom:1180.472568px;}
.y1e{bottom:1211.336168px;}
.y3{bottom:1232.808874px;}
.y28{bottom:1242.196552px;}
.y1d{bottom:1242.199767px;}
.y2{bottom:1263.672474px;}
.y27{bottom:1273.060152px;}
.y1c{bottom:1273.063367px;}
.y1{bottom:1297.749746px;}
.y26{bottom:1303.923752px;}
.y1b{bottom:1303.926967px;}
.h4{height:15.428512px;}
.hc{height:19.632000px;}
.ha{height:19.848000px;}
.h7{height:21.857836px;}
.h8{height:22.904000px;}
.hb{height:23.072000px;}
.hd{height:26.176000px;}
.h3{height:26.464000px;}
.h5{height:28.000000px;}
.h2{height:28.840000px;}
.h6{height:37.492000px;}
.h9{height:1175.067259px;}
.h0{height:1349.510896px;}
.h1{height:1350.282486px;}
.w2{width:813.384450px;}
.w1{width:887.328491px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:28.936232px;}
.x5{left:36.650203px;}
.xa{left:53.046812px;}
.xc{left:55.720693px;}
.x6{left:59.428183px;}
.x7{left:72.049466px;}
.x8{left:88.838300px;}
.x9{left:101.530955px;}
.x1{left:495.100363px;}
.xe{left:498.318536px;}
.x2{left:521.884824px;}
.xf{left:525.102997px;}
.x3{left:534.821173px;}
.x4{left:542.183427px;}
.xd{left:766.114918px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.416387pt;}
.ls0{letter-spacing:-0.414728pt;}
.lsa{letter-spacing:-0.411410pt;}
.ls12{letter-spacing:-0.350362pt;}
.ls7{letter-spacing:-0.342399pt;}
.ls1{letter-spacing:-0.339745pt;}
.ls15{letter-spacing:-0.337091pt;}
.ls6{letter-spacing:-0.334437pt;}
.ls9{letter-spacing:-0.333110pt;}
.ls2{letter-spacing:-0.331782pt;}
.ls8{letter-spacing:-0.330455pt;}
.ls11{letter-spacing:-0.329128pt;}
.ls14{letter-spacing:-0.327801pt;}
.ls17{letter-spacing:-0.249832pt;}
.ls13{letter-spacing:-0.248837pt;}
.ls18{letter-spacing:-0.245851pt;}
.lsc{letter-spacing:-0.217815pt;}
.lsd{letter-spacing:-0.215659pt;}
.lsb{letter-spacing:-0.213502pt;}
.lse{letter-spacing:-0.175845pt;}
.ls5{letter-spacing:-0.144657pt;}
.ls3{letter-spacing:-0.135367pt;}
.ls10{letter-spacing:-0.001161pt;}
.ls4{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.001161pt;}
.wsd{word-spacing:-2.264083pt;}
.wse{word-spacing:-0.003981pt;}
.ws7{word-spacing:-0.003318pt;}
.ws13{word-spacing:-0.002986pt;}
.wsc{word-spacing:-0.002654pt;}
.ws8{word-spacing:-0.002157pt;}
.ws6{word-spacing:-0.001327pt;}
.wsa{word-spacing:-0.001161pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.000995pt;}
.wsb{word-spacing:0.001161pt;}
.ws5{word-spacing:0.001327pt;}
.ws10{word-spacing:0.001659pt;}
.ws12{word-spacing:0.001991pt;}
.ws9{word-spacing:0.002157pt;}
.ws2{word-spacing:0.002654pt;}
.ws4{word-spacing:0.003981pt;}
.wsf{word-spacing:0.006636pt;}
.ws3{word-spacing:0.011944pt;}
.ws1{word-spacing:8.354282pt;}
._5{margin-left:-2.283990pt;}
._0{margin-left:-0.496015pt;}
._2{width:4.905071pt;}
._4{width:5.788940pt;}
._1{width:8.346319pt;}
._6{width:9.199663pt;}
._3{width:11.536739pt;}
.fs2{font-size:7.737166pt;}
.fs6{font-size:9.953473pt;}
.fs5{font-size:11.612385pt;}
.fs4{font-size:12.572895pt;}
.fs1{font-size:13.271297pt;}
.fs0{font-size:16.589121pt;}
.fs3{font-size:21.565858pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:10.534667pt;}
.y1a{bottom:17.333333pt;}
.y19{bottom:23.893733pt;}
.y18{bottom:35.094667pt;}
.y39{bottom:35.708267pt;}
.y38{bottom:45.308267pt;}
.y37{bottom:54.908267pt;}
.y36{bottom:64.506667pt;}
.y35{bottom:74.106667pt;}
.y34{bottom:96.506933pt;}
.y11{bottom:101.008000pt;}
.y33{bottom:109.308000pt;}
.y32{bottom:122.106933pt;}
.y31{bottom:134.908000pt;}
.y30{bottom:149.041333pt;}
.y10{bottom:171.546667pt;}
.y2f{bottom:177.840000pt;}
.yf{bottom:184.346667pt;}
.y2e{bottom:190.641067pt;}
.ye{bottom:197.146667pt;}
.y2d{bottom:203.440000pt;}
.y2c{bottom:217.574667pt;}
.y2b{bottom:246.373733pt;}
.y2a{bottom:259.172667pt;}
.y29{bottom:271.973733pt;}
.y24{bottom:310.372933pt;}
.y17{bottom:333.586667pt;}
.y3a{bottom:342.025333pt;}
.y14{bottom:352.424000pt;}
.y16{bottom:352.425333pt;}
.y15{bottom:358.196000pt;}
.yd{bottom:363.546667pt;}
.y13{bottom:373.224000pt;}
.yc{bottom:376.346667pt;}
.yb{bottom:389.146667pt;}
.y12{bottom:394.024000pt;}
.ya{bottom:401.946667pt;}
.y9{bottom:416.080000pt;}
.y23{bottom:438.374000pt;}
.y8{bottom:450.213200pt;}
.y6{bottom:450.213333pt;}
.y22{bottom:451.174000pt;}
.y7{bottom:453.765333pt;}
.y5{bottom:463.013333pt;}
.y21{bottom:463.974000pt;}
.y20{bottom:476.775067pt;}
.y4{bottom:477.146800pt;}
.y1f{bottom:489.575067pt;}
.y1e{bottom:502.375067pt;}
.y3{bottom:511.280400pt;}
.y28{bottom:515.173733pt;}
.y1d{bottom:515.175067pt;}
.y2{bottom:524.080400pt;}
.y27{bottom:527.973733pt;}
.y1c{bottom:527.975067pt;}
.y1{bottom:538.213200pt;}
.y26{bottom:540.773733pt;}
.y1b{bottom:540.775067pt;}
.h4{height:6.398636pt;}
.hc{height:8.141941pt;}
.ha{height:8.231522pt;}
.h7{height:9.065057pt;}
.h8{height:9.498931pt;}
.hb{height:9.568605pt;}
.hd{height:10.855921pt;}
.h3{height:10.975363pt;}
.h5{height:11.612385pt;}
.h2{height:11.960756pt;}
.h6{height:15.548983pt;}
.h9{height:487.333333pt;}
.h0{height:559.680000pt;}
.h1{height:560.000000pt;}
.w2{width:337.333333pt;}
.w1{width:368.000000pt;}
.w0{width:396.480000pt;}
.x0{left:0.000000pt;}
.xb{left:12.000667pt;}
.x5{left:15.199867pt;}
.xa{left:22.000000pt;}
.xc{left:23.108933pt;}
.x6{left:24.646533pt;}
.x7{left:29.880933pt;}
.x8{left:36.843733pt;}
.x9{left:42.107733pt;}
.x1{left:205.332000pt;}
.xe{left:206.666667pt;}
.x2{left:216.440267pt;}
.xf{left:217.774933pt;}
.x3{left:221.805333pt;}
.x4{left:224.858667pt;}
.xd{left:317.729333pt;}
}
